=== debian/control ===
Source: python-sphinxcontrib.plantuml
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all,
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-sphinxcontrib.plantuml
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-sphinxcontrib.plantuml.git
Homepage: https://bitbucket.org/birkenfeld/sphinx-contrib

Package: python-sphinxcontrib.plantuml
Architecture: all
Depends:
 plantuml,
 python-sphinx,
 ${misc:Depends},
 ${python:Depends},
Description: PlantUML extension for Sphinx - Python 2.x
 Once you enable this extension, a very simple string like this:
  "Alice -> Bob: Hi!"
 will create a nice UML schema. WIth PlantUML, you can specify things like
 height, width, scale, caption and so on. For details, please see PlantUML
 documentation at: http://plantuml.sourceforge.net/.
 .
 This package contains the Python 2.x module.

Package: python3-sphinxcontrib.plantuml
Architecture: all
Depends:
 plantuml,
 python3-sphinx,
 ${misc:Depends},
 ${python3:Depends},
Description: PlantUML extension for Sphinx - Python 3.x
 Once you enable this extension, a very simple string like this:
  "Alice -> Bob: Hi!"
 will create a nice UML schema. WIth PlantUML, you can specify things like
 height, width, scale, caption and so on. For details, please see PlantUML
 documentation at: http://plantuml.sourceforge.net/.
 .
 This package contains the Python 3.x module.
