=== debian/watch ===
version=3
https://pypi.python.org/packages/source/s/sphinxcontrib-plantuml sphinxcontrib-plantuml-(.*).tar.gz
