## python-sphinxcontrib.plantuml 0.31

=== debian/changelog ===
python-sphinxcontrib.plantuml (0.31-2) unstable; urgency=medium

  * Removed python3-six from (build-)depends (Closes: #1121632).

 -- Thomas Goirand <zigo@debian.org>  Sat, 29 Nov 2025 22:29:58 +0100

python-sphinxcontrib.plantuml (0.31-1) unstable; urgency=medium

  * New upstream release.
    - Fixes exception within plantuml (Closes: #998311).
  * Removed now useless patch:
    - fix-path-to-Directive-python-module.patch
    - fix-plantuml-for-py3.patch
    - do-not-use-2to3.patch
    - import_ENOENT_from_errno_module.patch

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2025 09:51:07 +0100

python-sphinxcontrib.plantuml (0.5-9) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090618).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:10:59 +0100

python-sphinxcontrib.plantuml (0.5-8) unstable; urgency=medium

  * Add patches:
    - import_ENOENT_from_errno_module.patch (Closes: #995365).

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Oct 2021 15:17:15 +0200

python-sphinxcontrib.plantuml (0.5-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Thomas Goirand ]
  * Add patches:
    - do-not-use-2to3.patch (Closes: #997423).
    - fix-plantuml-for-py3.patch
  * Add python3-six (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Oct 2021 12:40:48 +0200

python-sphinxcontrib.plantuml (0.5-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Fixed homepage (points to github instead of bitbucket).
  * Fixed UPSTREAM_GIT in debian/rules.
  * Build-depends on openstack-pkg-tools.
  * Removed Python 2 support (Closes: #938187).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 17:42:52 +0200

python-sphinxcontrib.plantuml (0.5-5) unstable; urgency=medium

  * Fix path to Directive module so it works in Sphinx 1.7 (Closes:#896312).

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Apr 2018 16:46:00 +0200
