=== debian/control ===
Source: python-sphinxcontrib.plantuml
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-sphinxcontrib.plantuml
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-sphinxcontrib.plantuml.git
Homepage: https://github.com/sphinx-contrib/plantuml/

Package: python3-sphinxcontrib.plantuml
Architecture: all
Depends:
 plantuml,
 python3-docutils,
 python3-sphinx,
 ${misc:Depends},
 ${python3:Depends},
Description: PlantUML extension for Sphinx - Python 3.x
 Once you enable this extension, a very simple string like this:
  "Alice -> Bob: Hi!"
 will create a nice UML schema. WIth PlantUML, you can specify things like
 height, width, scale, caption and so on. For details, please see PlantUML
 documentation at: http://plantuml.sourceforge.net/.
 .
 This package contains the Python 3.x module.
